﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" ng-click="cancelAction()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Review Refund
            </h1>
            <h4 style="display: inline-block;padding-left: 20px;" class="ng-binding">{{Model.ClubName}}</h4>
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>
    <h3>@*You are about to refund the following item {{refundNote}}*@</h3>
    <div>
        Refund amount: {{(Model.RefundAmount).formatCurrencyWithPenny(2)}}
    </div>
    <div ng-show="Model.RefundReason!=null && Model.RefundReason!=''">
        Reason for refund: {{Model.RefundReason}}
    </div>
    <div class="clearfix"></div>
    <hr />
    <button type="button" class="link place-left large button" data-ng-click="cancelAction()">Back</button>

    <button class="success place-right large button" ng-click="cancelAndRefundOrder()" id="submitCancelAndRefundOrder">Submit</button>
    <div class="clearfix"></div>
</div>